Subject: VWU-FTP and BSD

From: Vincent Aniello <[email-masked]>
Date: Fri, 20 Sep 1996 11:00:00 -0400

I am trying to setup VWU-FTP with BSD/OS 2.1.  I use the build command   
with the bsd argument and the compiling seems to go fine, but when I try   
to run the ckconfig program I get a message that the executable is for   
the wrong architecture.  Also, I noticed that the ftpd, and the rest of   
the programs are much much larger than the original WU-FTP programs that   
came with the BSD/OS v2.1.  Does anyone have VWU-FTP running under BSD/OS   
v2.1 and if so how were you able to compile it and do you have any tips   
on setting it up?  Thanks in advance for your help.

 --Vincent Aniello